[version-3]
[engine-2]
engineType=0
securityLevel=3
userName=pierre
authPassword=maplesyrup
privacyPassword=maplesyrup
engineID=00000063000000A19BE2CAC5
contextName=

[engine-3]
engineType=1
securityLevel=3
userName=pierre
authPassword=maplesyrup
privacyPassword=maplesyrup
engineID=00000063000000A19BE2CAC5
contextName=
contextEngineID= 
